get
https://api.accelevents.com/rest/virtual/event//networking-lounge//joinedAttendee
This API provides a list of attendees who are connected in a particular networking lounge.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| id | It contains a unique user id in string format |
| userId | It contains a unique user id in integer format |
| firstName | It contains a user first name. |
| lastName | It contains a user last name. |
| pronouns | It contains a user pronoun if set by a user. |
| photo | It contains a user profile image if set by a user |
| coverPhoto | It contains a user cover photo if set by a user. |
| acceptDirectMessages | It contains a boolean value and the default is true. It is used in the chat component. |
| acceptMeetingRequests | It contains an enum value. Enum is ["NO_ONE", "EVERY_ONE", "MY_CONNECTION"]["NO_ONE", "EVERY_ONE", "MY_CONNECTION"]. |
| showContactInfo | It contains a boolean value and is based on value to show user contact information. |
| company | It contains user company information if set by the user. |
| title | It contains user title information if set by the user. |
| timezoneId | It contains a timezone id. |
| equivalentTimezone | It contains an equivalent time zone. |
| status | It contains an enum value. Enum value is [ "ACCEPT","REJECT","REQUESTED"] |
| rejectedBy | It contains a user id. |
| eventId | It contains an event id. |
| videoIntro | It contains a user video introduction URL. |
| extraInfo | It contains a object that has keys like [ "aboutMe", "wantsToLearn", "knows", "wantsToMeet"] and If user set the values then visible other null value returned. |
| interests | It contains a list of interests. |
| availabilityDuration | It contains user availability duration and the default value is 20. |
| request | Its type is boolean. |
| It contains an Instagram URL. | |
| It contains a Facebook URL. | |
| It contains a Twitter URL. | |
| It contains a LinkedIn URL. | |
| availabilityStartTime | It contains user meeting availability start time if user set. |
| availabilityEndTime | It contains user meeting availability end time if user set. |
| availabilityTimezoneId | It contains a user timezone id for meeting availability time. |
| showProfile | Its have a boolean value and is based on value to show user profile. |
| rules | It contains a list of objects that shows the user availability rule. If set by the user. |
| meetingAvailabilitySetted | It contains a boolean value and it shows the user is available for the meeting. The default value is true. |
| emailNotification | It contains a boolean value and is based on the value user received email notification. The default value is false. |
| exposeProfileToOtherUser | It contains a boolean value and it is used to show the user profile to another user. The default value is true. |
| allowCallsAndVideosFromNotConnectedAttendees | It contains a boolean value and It controls that you will get calls from anther users based on value. The default value is false. |
| user | It contains a user id. |
| recordsTotal | It contains a count of total records in a particular lounge. |
| recordsFiltered | It contains a count of given page & size in the particular lounge. |
| error | It contains an error message. |
Here are the possible error messages, which return if any condition fails or required data is missing for processing.
| Response status code | Error code | Description |
|---|---|---|
| 401 | 4010101 | You are not authorized to view the resource |
| 404 | The resource you were trying to reach is not found. | |
| 406 | 40600013 | Server can not create URL from the eventUrl value. |
| 404 | 4040200 | No event could be found. |